Debian Bug report logs - #490782
[INTL:sv] Updated swedish pofile for aptitude

version graph

Package: aptitude; Maintainer for aptitude is Aptitude Development Team <aptitude-devel@lists.alioth.debian.org>; Source for aptitude is src:aptitude.

Reported by: Martin Bagge <brother@bsnet.se>

Date: Mon, 14 Jul 2008 10:18:02 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version aptitude/0.4.11.9-1

Done: Daniel Burrows <dburrows@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Daniel Burrows <dburrows@debian.org>:
Bug#490782; Package aptitude. Full text and rfc822 format available.

Acknowledgement sent to Martin Bagge <brother@bsnet.se>:
New Bug report received and forwarded. Copy sent to Daniel Burrows <dburrows@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Bagge <brother@bsnet.se>
To: submit@bugs.debian.org
Subject: [INTL:sv] Updated swedish debconf for aptitude
Date: Mon, 14 Jul 2008 12:09:58 +0200 (CEST)
[Message part 1 (text/plain, inline)]
package: aptitude
severity: wishlist
tags: patch l10n

-- 
/brother
http://frakalendern.se
Bruce Schneier writes his books and essays by generating random alphanumeric text of an appropriate length and then decrypting it.
[sv.po (text/plain, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Daniel Burrows <dburrows@debian.org>:
Bug#490782; Package aptitude. Full text and rfc822 format available.

Acknowledgement sent to Jens Seidel <jensseidel@users.sf.net>:
Extra info received and forwarded to list. Copy sent to Daniel Burrows <dburrows@debian.org>. Full text and rfc822 format available.

Message #10 received at 490782@bugs.debian.org (full text, mbox):

From: Jens Seidel <jensseidel@users.sf.net>
To: Martin Bagge <brother@bsnet.se>, 490782@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#490782: [INTL:sv] Updated swedish debconf for aptitude
Date: Mon, 14 Jul 2008 13:49:50 +0200
[Message part 1 (text/plain, inline)]
tags 490782 + pending
thanks

Hi Martin,

On Mon, Jul 14, 2008 at 12:09:58PM +0200, Martin Bagge wrote:
> package: aptitude
> severity: wishlist
> tags: patch l10n

thanks, I committed your file.

> # Swedish translation of aptitude.
 
> #: src/apt_config_treeitems.cc:99
> msgid ""
> "%BOption:%b  %s\n"
> "%BDefault:%b %s\n"
> "%BValue:%b   %s\n"
> msgstr ""
> "%BAlternativ:%b  %s\n"
> "%BStandard:%b %s\n"
> "%BVärde:%b   %s\n"

This and similar changes don't look OK for me. The English text aligns
all %s in the same column, that's why a different number of spaces is
used in front of %s. Are you really, really sure you want to duplicate
the spaces?

> #: src/apt_config_treeitems.cc:209 src/apt_config_treeitems.cc:393
> msgid "%BOption:%b  "
> msgstr "%BAlternativ:%b  "
> 
> #: src/apt_config_treeitems.cc:211 src/apt_config_treeitems.cc:395
> msgid "%BDefault:%b "
> msgstr "%BStandard:%b "
> 
> #: src/apt_config_treeitems.cc:213 src/apt_config_treeitems.cc:397
> msgid "%BValue:%b   "
> msgstr "%BVärde:%b   "

The same here ...

Could you also please synchronize help-sv.txt with help.txt? I attached
both files.

Thanks,
Jens
[help-sv.txt (text/plain, attachment)]
[help.txt (text/plain, attachment)]

Tags added: pending Request was from Jens Seidel <jensseidel@users.sf.net> to control@bugs.debian.org. (Mon, 14 Jul 2008 12:00:10 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Daniel Burrows <dburrows@debian.org>:
Bug#490782; Package aptitude. Full text and rfc822 format available.

Acknowledgement sent to Martin Bagge <brother@bsnet.se>:
Extra info received and forwarded to list. Copy sent to Daniel Burrows <dburrows@debian.org>. Full text and rfc822 format available.

Message #17 received at 490782@bugs.debian.org (full text, mbox):

From: Martin Bagge <brother@bsnet.se>
To: 490782@bugs.debian.org
Subject: Re: Bug#490782: [INTL:sv] Updated swedish debconf for aptitude
Date: Mon, 14 Jul 2008 15:00:23 +0200 (CEST)
[Message part 1 (text/plain, inline)]
updated po.

-- 
/brother
http://frakalendern.se
Every time Bruce Schneier writes a fully general halt-checker, God kills a passenger pigeon.  This is why passenger pigeons are extinct.
[sv.po (text/plain, attachment)]

Changed Bug title to `[INTL:sv] Updated swedish pofile for aptitude' from `[INTL:sv] Updated swedish debconf for aptitude'. Request was from Daniel Burrows <dburrows@debian.org> to control@bugs.debian.org. (Mon, 14 Jul 2008 14:00:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Daniel Burrows <dburrows@debian.org>:
Bug#490782; Package aptitude. Full text and rfc822 format available.

Acknowledgement sent to Jens Seidel <jensseidel@users.sf.net>:
Extra info received and forwarded to list. Copy sent to Daniel Burrows <dburrows@debian.org>. Full text and rfc822 format available.

Message #24 received at 490782@bugs.debian.org (full text, mbox):

From: Jens Seidel <jensseidel@users.sf.net>
To: Martin Bagge <brother@bsnet.se>, 490782@bugs.debian.org
Subject: Re: Bug#490782: [INTL:sv] Updated swedish debconf for aptitude
Date: Mon, 14 Jul 2008 20:59:44 +0200
Hi Martin,

On Mon, Jul 14, 2008 at 03:00:23PM +0200, Martin Bagge wrote:
> updated po.

I suggest you use the diff program to inspect your changes (maybe after
calling msgmerge -U sv.current.po sv.old.po to adapt sv.current.po).
I cannot use your file because the encoding of Ö, Å, Ä, ... was destroyed. 

See the last word in:

> #: src/apt_options.cc:184
> msgid ""
> "If this option is enabled, aptitude will stop running when all views "
> "(package lists, package details, etc) have been closed.  Otherwise, aptitude "
> "will continue running until you select 'Quit' from the Actions menu."
> msgstr "Om det här alternativet väljs kommer aptitude att att avslutas när alla vyer (paketlistor, paketdetaljer etc) har stängts ned. Annars kommer aptitude att köras tills du väljer 'Avsluta' på menyn '�?tgärder'."

I'm also confused that sometimes two spaces are used after a full stop
and sometimes only one. There are sometimes even double spaces in
sentences: "Kunde inte ta  bort katalogen \"%s\"".

I committed the following patch:

diff -r 9e722b1a2758 po/sv.po
--- a/po/sv.po	Mon Jul 14 13:42:17 2008 +0200
+++ b/po/sv.po	Mon Jul 14 21:04:24 2008 +0200
@@ -9,7 +9,7 @@
 "Project-Id-Version: aptitude\n"
 "Report-Msgid-Bugs-To: aptitude@packages.debian.org\n"
 "POT-Creation-Date: 2008-07-04 09:13-0700\n"
-"PO-Revision-Date: 2008-07-14 13:40+0200\n"
+"PO-Revision-Date: 2008-07-14 21:03+0200\n"
 "Last-Translator: Martin Bagge <brother@bsnet.se>\n"
 "Language-Team: Swedish <debian-l10n-swedish@lists.debian.org>\n"
 "MIME-Version: 1.0\n"
@@ -24,9 +24,9 @@
 "%BDefault:%b %s\n"
 "%BValue:%b   %s\n"
 msgstr ""
-"%BAlternativ:%b  %s\n"
-"%BStandard:%b %s\n"
-"%BVärde:%b   %s\n"
+"%BAlternativ:%b %s\n"
+"%BStandard:%b   %s\n"
+"%BVärde:%b      %s\n"
 
 #: src/apt_config_treeitems.cc:103 src/apt_config_treeitems.cc:104
 msgid "True"
@@ -38,15 +38,15 @@
 
 #: src/apt_config_treeitems.cc:209 src/apt_config_treeitems.cc:393
 msgid "%BOption:%b  "
-msgstr "%BAlternativ:%b  "
+msgstr "%BAlternativ:%b "
 
 #: src/apt_config_treeitems.cc:211 src/apt_config_treeitems.cc:395
 msgid "%BDefault:%b "
-msgstr "%BStandard:%b "
+msgstr "%BStandard:%b   "
 
 #: src/apt_config_treeitems.cc:213 src/apt_config_treeitems.cc:397
 msgid "%BValue:%b   "
-msgstr "%BVärde:%b   "
+msgstr "%BVärde:%b      "
 
 #: src/apt_config_treeitems.cc:279
 #, c-format
@@ -945,7 +945,7 @@
 #: src/cmdline/cmdline_extract_cache_subset.cc:115
 #, c-format
 msgid "No packages were selected by the given search pattern; nothing to do.\n"
-msgstr "Inga paket hittades med den angivna sökningen,  inget att göra.\n"
+msgstr "Inga paket hittades med den angivna sökningen, inget att göra.\n"
 
 #: src/cmdline/cmdline_forget_new.cc:25
 #, c-format
@@ -4555,7 +4555,7 @@
 msgid "Enter the new package sorting mechanism for this display: "
 msgstr "Ange en ny mekanism för paketsortering för denna vy: "
 
-# OBS! 
+# OBS!
 #: src/pkg_view.cc:161
 msgid "Couldn't cw::util::transcode column definition"
 msgstr "Kunde inte omkoda kolumndefinitionen med cw::util::transcode"

Jens




Reply sent to Daniel Burrows <dburrows@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Bagge <brother@bsnet.se>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #29 received at 490782-close@bugs.debian.org (full text, mbox):

From: Daniel Burrows <dburrows@debian.org>
To: 490782-close@bugs.debian.org
Subject: Bug#490782: fixed in aptitude 0.4.11.9-1
Date: Mon, 04 Aug 2008 01:17:04 +0000
Source: aptitude
Source-Version: 0.4.11.9-1

We believe that the bug you reported is fixed in the latest version of
aptitude, which is due to be installed in the Debian FTP archive:

aptitude-dbg_0.4.11.9-1_i386.deb
  to pool/main/a/aptitude/aptitude-dbg_0.4.11.9-1_i386.deb
aptitude-doc-cs_0.4.11.9-1_all.deb
  to pool/main/a/aptitude/aptitude-doc-cs_0.4.11.9-1_all.deb
aptitude-doc-en_0.4.11.9-1_all.deb
  to pool/main/a/aptitude/aptitude-doc-en_0.4.11.9-1_all.deb
aptitude-doc-fi_0.4.11.9-1_all.deb
  to pool/main/a/aptitude/aptitude-doc-fi_0.4.11.9-1_all.deb
aptitude-doc-fr_0.4.11.9-1_all.deb
  to pool/main/a/aptitude/aptitude-doc-fr_0.4.11.9-1_all.deb
aptitude-doc-ja_0.4.11.9-1_all.deb
  to pool/main/a/aptitude/aptitude-doc-ja_0.4.11.9-1_all.deb
aptitude_0.4.11.9-1.diff.gz
  to pool/main/a/aptitude/aptitude_0.4.11.9-1.diff.gz
aptitude_0.4.11.9-1.dsc
  to pool/main/a/aptitude/aptitude_0.4.11.9-1.dsc
aptitude_0.4.11.9-1_i386.deb
  to pool/main/a/aptitude/aptitude_0.4.11.9-1_i386.deb
aptitude_0.4.11.9.orig.tar.gz
  to pool/main/a/aptitude/aptitude_0.4.11.9.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 490782@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Burrows <dburrows@debian.org> (supplier of updated aptitude package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 03 Aug 2008 15:15:40 -0700
Source: aptitude
Binary: aptitude aptitude-dbg aptitude-doc-cs aptitude-doc-en aptitude-doc-fi aptitude-doc-fr aptitude-doc-ja
Architecture: source all i386
Version: 0.4.11.9-1
Distribution: unstable
Urgency: low
Maintainer: Daniel Burrows <dburrows@debian.org>
Changed-By: Daniel Burrows <dburrows@debian.org>
Description: 
 aptitude   - terminal-based package manager
 aptitude-dbg - Debug symbols for the aptitude package manager
 aptitude-doc-cs - Czech manual for aptitude, a terminal-based package manager
 aptitude-doc-en - English manual for aptitude, a terminal-based package manager
 aptitude-doc-fi - Finnish manual for aptitude, a terminal-based package manager
 aptitude-doc-fr - French manual for aptitude, a terminal-based package manager
 aptitude-doc-ja - Japanese manual for aptitude, a terminal-based package manager
Closes: 483459 490650 490782 490818
Changes: 
 aptitude (0.4.11.9-1) unstable; urgency=low
 .
   * New upstream release.
 .
     - Don't annoy every Polish user with warnings about their
       aptitude-defaults file. (Closes: #483459)
 .
     - Correctly handle install-and-mark-auto commands that
       are targeted at a particular version, like "foo/testing+M":
       don't just throw away the version information. (Closes: #490650)
 .
     - Swedish translation updates. (Closes: #490782, #490818)
Checksums-Sha1: 
 242c2d20a501c40839cc92334f59b9c938d6c4e3 1399 aptitude_0.4.11.9-1.dsc
 12261df4d34af80163e0d4e08a3a1da56949d94d 5735521 aptitude_0.4.11.9.orig.tar.gz
 8fbe879f6b0d339b1db0d1d15e090ec37d92059b 35333 aptitude_0.4.11.9-1.diff.gz
 c657d86326e5e6c0f3086117db2d00cf49d60880 345458 aptitude-doc-cs_0.4.11.9-1_all.deb
 6b593de936e5396705060a2f36cc3ffd96afb143 353596 aptitude-doc-en_0.4.11.9-1_all.deb
 107d64bbc1cfd8f27a50e0e19fc615ea9410bcc9 263946 aptitude-doc-fi_0.4.11.9-1_all.deb
 5345d93c6257c4faa59b66e159ceb2181eb18263 298000 aptitude-doc-fr_0.4.11.9-1_all.deb
 b7615f397b740e035df253af30f64d8b83bc5c3a 363786 aptitude-doc-ja_0.4.11.9-1_all.deb
 375e2d1c789ba3cb0e608424a2a6c8cd00161a01 2807856 aptitude_0.4.11.9-1_i386.deb
 03d1eb7276290af9d40de4e5b74c4ff9312023da 5904116 aptitude-dbg_0.4.11.9-1_i386.deb
Checksums-Sha256: 
 a7e9d71d3594bf720f82f28cbe8a888d04f55e7cf6bcd0ef8ea5125b029c91d4 1399 aptitude_0.4.11.9-1.dsc
 0ebb7a8a3a5902ccba7b3d6120305ad99cabfde0468f9a9cb0c43e5dce682ed7 5735521 aptitude_0.4.11.9.orig.tar.gz
 49ccaee2a36d4773fd5558bfbe73eccffa5ec2495632c8a934bf4875f40cb8e8 35333 aptitude_0.4.11.9-1.diff.gz
 544e288e9fcd7a13ea97a4a72da3f53889054956939cda3617c311101261ff1f 345458 aptitude-doc-cs_0.4.11.9-1_all.deb
 66143943cd41adba576b7af1c3e7e4865fda355cb7322f3e780323937b3f4b61 353596 aptitude-doc-en_0.4.11.9-1_all.deb
 1e56ee23e61d1041924e060f0473a464ed25a79c4d7c89bd5241fbc4dee540c1 263946 aptitude-doc-fi_0.4.11.9-1_all.deb
 6ac282303d56ee43a546bc2ad851e33a284953e096ac86694db4f6ccf85f3267 298000 aptitude-doc-fr_0.4.11.9-1_all.deb
 894d399636f2c6acce342d1f305ca6bfa1d3d899568c562dd487ef5290ff5c30 363786 aptitude-doc-ja_0.4.11.9-1_all.deb
 c16c8d607b8d1402b1489cc4e9a029acbdc8f7e193e2ca8540280c9578decc69 2807856 aptitude_0.4.11.9-1_i386.deb
 c951414aa706228d7c584d42edbf55dd91e8124dffb5992f65e9146a371adbae 5904116 aptitude-dbg_0.4.11.9-1_i386.deb
Files: 
 ce0ec0eab68b391ff1182ff8e9afb4c5 1399 admin - aptitude_0.4.11.9-1.dsc
 6aa59a456ef45ed997915c0c76412d8d 5735521 admin - aptitude_0.4.11.9.orig.tar.gz
 176e55c3dfd3531ffb72ff37f76eff31 35333 admin - aptitude_0.4.11.9-1.diff.gz
 0daa287140612685e75b92af2020549d 345458 doc optional aptitude-doc-cs_0.4.11.9-1_all.deb
 7ce3d3b6be9b7fc1908e46cf42b6a671 353596 doc optional aptitude-doc-en_0.4.11.9-1_all.deb
 56796ef1bd56e4bba7c1590f137bbead 263946 doc optional aptitude-doc-fi_0.4.11.9-1_all.deb
 c12dde856205753a6c6c627db72c1d2a 298000 doc optional aptitude-doc-fr_0.4.11.9-1_all.deb
 db16b9c834455caeda97b4e9ff95b273 363786 doc optional aptitude-doc-ja_0.4.11.9-1_all.deb
 6e73cf0b3f33291f1a6bd8d30b1f8d68 2807856 admin important aptitude_0.4.11.9-1_i386.deb
 65b4cae8b32448c16a34841dca091ae5 5904116 devel extra aptitude-dbg_0.4.11.9-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkiWUn8ACgkQch6xsM7kSXi03wCg/GYPjN2EeEgIuRXt5c13MHbW
G+0An0JXtGpMPN+3AeUZAG4fnYary5xP
=iZKu
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 14 Oct 2009 07:49:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 13:53:23 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.